<!DOCTYPE html>
<html>
  <head>
    {{> includes/meta }}
    <link rel="icon" type="image/x-icon" href="img/icon.ico">
    <link href='//fonts.googleapis.com/css?family=Raleway:400,300,600' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="css/vendor.css" />
    <link rel="stylesheet" href="css/app.css" />
    {{#> head-content}}
    {{/head-content}}
  </head>
  <body>
    {{> includes/xss }}
    <div class="bg"></div>
    <div class="content">
      {{#> content}}
      {{/content}}
    </div>
    <script type="text/javascript" src="js/vendor.js"></script>
    <script type="text/javascript" src="js/app.js"></script>
    {{#> scripts-content}}
    {{/scripts-content}}
  </body>
</html>
